@charset "UTF-8";

/*  mainImg
----------------------------------------------------------------*/
.rule {
  max-width: 1100px;
  margin: 30px auto;
}

#Main.col1 {
	width: 100%;
}
#Main.col1 #Cont {
	width: 100%;
}
#itemTitle #itemTitleInner {
	margin: 0 auto;
}
.block-01 {
	width: 100%;
	margin: 0;
	padding: 0 20px;
	box-sizing: border-box;
}

.mt15 {
	margin-top: 15px;
}

.wideTitleWrap .pageTitle-01wrap {
	width: auto;
	max-width: 1050px;
	display: block;
}

/*  mainImg
----------------------------------------------------------------*/
.block-01:has(.mainImg){
	padding: 0
}
.mainImg {
	background-color: #fff;
}
.mainImg img {
	width: 100%;
	height: auto;
	margin: 0 auto 75px;
	max-width: 1600px;
}
.mainImg.topImg img {
	display: block;
}
/*  topTxt
----------------------------------------------------------------*/
p.topTxt {
	margin: 0 auto 60px;
	padding: 0 0 40px;
	border-bottom: solid 1px #e7e7e7;
	font-size: 16px;
	width: 100%;
	max-width: 1100px;
	box-sizing: border-box;
}
.topTxt p.caution {
	font-weight: bold;
	color: #c75f5f;
	text-align: left;
}

/*  タイトル
----------------------------------------------------------------*/
/*h2用スタイル*/
.ttlStyle02 {
	margin: 0 auto 40px;
	padding-bottom: 0.4em;
	width: 100%;
	max-width: 1100px;
	font-weight: bold;
	font-size: 26px;
	border-bottom: 1px solid #e7e7e7;
	position: relative;
}
.ttlStyle02:before{
	content: '';
	width: 240px;
	height: 3px;
	background: linear-gradient(to right, #dc2a1a, #ffbfba);
	border-radius: 20px;
	position: absolute;
	bottom: -2px;
	left: 0;
}


/*  画像
----------------------------------------------------------------*/
.imgWrap {
	margin: 40px auto 60px;
	max-width: 1100px;
	box-sizing: border-box;
}

/*  dlStyle
----------------------------------------------------------------*/
.dlStyle {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto 20px;
	max-width: 912px;
	font-size: 16px;
	border-bottom: dashed 1px #DDD;
}
.dlStyle dt {
	width: 20%;
	font-weight: bold;
	padding: 10px;
	box-sizing: border-box;
}
.dlStyle dd {
	width: 80%;
	padding: 10px;
	box-sizing: border-box;
}

p.caution {
	max-width: 912px;
	margin: 0 auto 40px;
	text-align: left;
	font-size: 15px;
}

/*  summary
----------------------------------------------------------------*/
.summary {
	width: 912px;
	margin: 0 auto 100px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.summary h2 {
	width: 252px;
	font-size: 26px;
	font-weight: bold;
	position: relative;
}
.summary h2::after {
	content: "";
	width: 55px;
	height: 2px;
	background-color: #333;
	left: 0;
	top: 70px;
	position: absolute;
}
.summary table {
	width: 660px;
	border-top: solid 1px #dddddd;
}
.summary table tr {
	border-bottom: solid 1px #dddddd;
	display: block;
}
.summary table tr.sp {
	display: none;
}
.summary table tr th,
.summary table tr td {
	padding: 18px 0;
	font-size: 16px;
}
.summary table tr th {
	width: 146px;
	font-weight: bold;
}
.summary table tr td {
	color: #4E5861;
}

/*  contactBox
----------------------------------------------------------------*/
.contactBox {
	width: 852px;
	margin: 0 auto 60px;
	padding: 22px 30px;
	font-size: 16px;
	background-color: #f9f9f9;
}
.contactBox dt {
	font-weight: bold;
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-size: 18px;
	border-bottom: dashed 1px #e8e8e8;
}

/*  calender
----------------------------------------------------------------*/
.calender {
	padding: 40px 0 120px;
}
.calender .inner {
	width: 912px;
	margin: 0 auto;
}
.calender h2 {
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	position: relative;
	margin: 0 0 80px;
}
.calender h2::after {
	content: "";
	width: 56px;
	height: 2px;
	background-color: #333;
	left: 50%;
	top: 70px;
	margin-left: -23px;
	position: absolute;
}
.calender h3 {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin: 60px 0 20px;
}
.calender .inner>p {
	text-align: center;
	font-size: 16px;
}
.calender .inner>p strong {
	color: #c75f5f;
}
.calender .calenderWrap {
}
.calender .calenderWrap table {
	width: 100%;
	background-color: #FFF;
	border-collapse:collapse;
	border-spacing:0;
}
.calender .calenderWrap table th,
.calender .calenderWrap table td {
	border: solid 1px #dfdfdf;
}
.calender .calenderWrap table thead th {
	text-align: center;
	width: 14.28%;
	box-sizing: border-box;
	background-color: #706a5b;
	color: #FFF;
	padding: 3px 0;
}
.calender .calenderWrap table tbody th,
.calender .calenderWrap table tbody td {
}
.calender .calenderWrap table tbody td {
	text-align: center;
	position: relative;
}
.calender .calenderWrap table tbody td a {
	display: block;
	color: #333;
}
.calender .calenderWrap table tbody td a.end {
	pointer-events: none;
}
.calender .calenderWrap table tbody td a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.calender .calenderWrap table tbody td span {
	display: block;
}
.calender .calenderWrap table tbody td .day {
	background-color: #f3f3f3;
	padding: 3px 0;
}
.calender .calenderWrap table tbody td .btn {
	background-color: #c75f5f;
	width: 73%;margin: 15px auto;
	padding: 5px 0;
	color: #FFF;
	border-radius: 3px;
}
.calender .calenderWrap table tbody td a.end .btn {
	background-color: #a7a7a7;
}
.calender .calenderWrap table tbody td span.holiday {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: 0 0 0 -1.5em;
}

/*  widecol
----------------------------------------------------------------*/
.recoWrap .col .textWrap.col2Wrap.widecol {
	padding: 25px 30px 20px;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 0;
	margin: 30px 0 0;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner .col2 {
	display: block;
	width: 411px;
	padding: 0;
	margin: 0 0 10px;
}
.recoWrap .col .textWrap.col2Wrap.widecol .col2WrapInner .col2 .nameWarp {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 10px 15px 20px;
	box-sizing: border-box;
}
.recoWrap p.recoBottom {
	padding: 0 30px 90px;
	color: #c75f5f;
	font-size: 14px;
}

/*  introductionBox
----------------------------------------------------------------*/
.introductionBox {
	background-color: #FFF;
	padding: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.introductionBox>img {
	width: 290px;
}
.introductionBox .text {
	width: 532px;
}
.introductionBox .text h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 20px;
}
.introductionBox .text p {
	font-size: 14px;
}
.introductionBox .text p.mainText {
	margin: 0 0 20px;
}

/*  dateBox
----------------------------------------------------------------*/
.dateBox {
	width: 912px;
	margin: 80px auto 0;
	font-size: 16px;
}
.dateBox dl {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin: 0 0 20px;
	border-bottom: solid 1px #ededed;
	padding: 0 0 20px;
}
.dateBox dl:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.dateBox dl dt {
	background-color: #c9bb93;
	color: #FFF;
	padding: 5px;
	width: 120px;
	text-align: center;
}
.dateBox dl dd {
	width: 742px;
	padding: 5px 0 0;
}
.dateBox dl dd .mainDate {
	display: block;
	font-size: 32px;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 10px;
}

section.topTxt.single {
	border: none;
	margin: 0 auto 40px;
}

dl.contactBox.topImg2022 {
	text-align: center;
	margin-top: -20px;
}
dl.contactBox.topImg2022 a {
	display: block;
	margin: 10px 0 0;
}

#itemTitle.titlBtn #itemTitleInner {
	position: relative;
	width: unset;
	max-width: 1320px;
}
#itemTitle.titlBtn #itemTitleInner a.btn {
	position: absolute;
	background: #d0111b url(/common/images/orgatec_tokyo/icon_outlink.svg) no-repeat right 20px center;
	color: #FFF;
	border-radius: 50px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 14px 46px 14px 30px;
	right: 0;
	top: -18px;
	text-align: center;
}
#itemTitle.titlBtn #itemTitleInner a.btn:hover {
	text-decoration: none;
	opacity: 0.7;
}
a.entryBtn {
	background: #d0111b url(/common/images/orgatec_tokyo/icon_outlink.svg) no-repeat right 20px center;
	color: #FFF;
	border-radius: 50px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 14px 46px 14px 30px;
	right: 0;
	top: -18px;
	text-align: center;
	width: 280px;
	box-sizing: border-box;
	margin: 20px 0 10px;
}
a.entryBtn:hover {
	text-decoration: none;
	opacity: 0.7;
}
p.small {
	font-size: 14px;
}

/*=================================================================*/
/*  「オルガテック東京2022」出展レポート
/*=================================================================*/

/*  guideDownload
---------------------------------------------------------------*/
a.guideDownload {
	border: solid 3px #dae7dd;
	padding: 40px;
	text-align: center;
	margin: 60px auto 60px;
	width: 912px;
	display: block;
	color: #000;
	box-sizing: border-box;
}
a.guideDownload .topTxt {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 20px;
	border: none;
	padding: 0;
	width: auto;
}
a.guideDownload .subTxt {
	font-size: 14px;
	margin: 0 0 30px;
	border-bottom: dashed 1px #DDD;padding: 0 0 25px;
}
a.guideDownload .imgTxt {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 0 25px;
}
a.guideDownload:hover {
	opacity: 0.7;
	text-decoration: none;
}
.guideDownload .img {
	width: 420px;
}
.guideDownload .txt {
	text-align: left;
	width: 374px;
	margin: 0;
}
.guideDownload .txt p {
	font-size: 15px;
	margin: 0 0 20px;
	line-height: 1.6em;
}
.guideDownload .bottom {
	background-color: #ececec;
	padding: 15px;
}
.guideDownload .bottom>span {
	font-weight: bold;
	display: block;
	margin: 0 0 5px;
	font-size: 14px;
	text-align: center;
}
.guideDownload .bottom dl {
	display: -webkit-flex;
	display: flex;
}
.guideDownload .bottom dl dt {
	width: 3.6em;
	font-weight: bold;
	margin: 0 0 5px;
}
.guideDownload .bottom>ul {
}
.guideDownload .bottom>ul li {
}
.guideDownload .img img {
	width: 100%;
	height: auto;
}
.guideDownload .btn {
	background-color: #dd2a1b;
	color: #FFF;
	padding: 12px 28px;
	border-radius: 50px;
	font-size: 15px;
	width: 340px;
	display: block;
	margin: 0 auto;
	font-weight: bold;
	text-align: center;
	position: relative;
}
.guideDownload .btn::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 7px;
	top: 50%;
	right: 32px;
	margin: -5px -7px 0 0;
	color: #FFF;
	border: solid 1px #FFF;
}
.guideDownload .btn::before {
	content: "";
	position: absolute;
	width: 8px;
	height: 7px;
	border-left: solid 1px;
	border-bottom: solid 1px;
	top: 50%;
	right: 28px;
	margin: -2px 0 0;
	color: #FFF;
}
p.ttlTxt {
	font-size: 16px;
	text-align: left;
	margin: 0 auto 40px;
	width: 100%;
	max-width: 1100px;
	box-sizing: border-box;
}
.mvWindow01 {
	margin: 0 0 60px;
}
ul.column03 {
	width: 912px;
	margin: 0 auto;
}

/*ul.column03*/
ul.productBtn{
	margin-top: 15px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
ul.productBtn li a{
	line-height: normal;
}
ul.productBtn li.pcatalog a {
	background: url(/common/images/orgatec_tokyo/btn_purpose02.png) left top no-repeat;
}
ul.productBtn li.plink a {
	background: url(/common/images/orgatec_tokyo/btn_purpose01.png) left top no-repeat;
}
.column03 li.news .body::after {
	background-color: #242424!important;
}

a.blueLink {
	color: #06f;
	font-weight: bold;
	text-decoration: underline;
}
a.blueLink:hover {
	opacity: 0.7;
}

.toReport {
	margin: 0 auto 60px;
	max-width: 912px;
	font-size: 16px;
	/* border-bottom: dashed 1px #DDD; */
	text-align: center;
	background-color: #fff9f0;
	padding: 40px;
	box-sizing: border-box;
}
.toReport p {
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 30px;
}
.toReport a {
	/* position: absolute; */
	background: #d0111b url(/common/images/orgatec_tokyo/icon_outlink.svg) no-repeat right 20px center;
	color: #FFF;
	border-radius: 50px;
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 12px 46px 12px 30px;
	right: 0;
	top: -18px;
	text-align: center;
	width: 260px;margin: 0 auto;
}
.toReport a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.mvWrap {
	background-color: #3a3a3a;
	padding: 40px 0 50px;
	margin: 0 0 80px;
}
.mvWrap p.ttlTxt {
	margin: 0 auto 20px;
	width: 912px;
	font-size: 16px;
	text-align: center;
	color: #FFF;
}

dl.orgDl {
	max-width: 912px;
	margin: 0 auto;
}
dl.orgDl dt {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 30px;
}
dl.orgDl dd {
	font-size: 18px;
}



/*=================================================================*/
/*  「オルガテック東京2026」出展レポート
/*=================================================================*/

/* フロアマップ
---------------------------------------------------------------*/
.block-01:has(.floor_map){
	padding: 60px 20px 80px;
	background: #f6f6f6;
}
.floor_map{
	margin: 0 auto;
	max-width: 1100px;
}

/* クリック領域関連
---------------------------------------------------------------*/
.floor_map .map_image{
	position: relative;
	display: block;
	width: 1100px;
	height: auto;
}
.floor_map .map_image > img.sp{
	display: none;
}
.floor_map .map_image ul.map_scene_list p.explanation{
	display: none;
}
.floor_map .map_image ul.map_scene_list li a.btn_ribbon{
	padding: 14px 20px;
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	display: inline-block;
	background: #1f9634;
	border-radius: 20px 0 20px 0;
	box-sizing: border-box;
	transition: 0.4s;
	z-index: 3;
}
.floor_map .map_image ul.map_scene_list li a.btn_ribbon:hover{
	text-decoration: none;
	transform: scale(1.1);
	transform-origin: center;
	transition: 0.4s;
}

/*シーン別*/
.floor_map .map_image ul.map_scene_list li .disp_area {
  position: absolute;
  transition: 0.4s;
}
.floor_map .map_image ul.map_scene_list li:has(a.hover) .disp_area{
	transform: scale(1.05);
}
/*リボンのアニメーションは共通*/
.floor_map .map_image ul.map_scene_list li[class*="area_"]:has(a.hover) a.btn_ribbon{
	transform: scale(1.05);
	transition: 0.4s;
}

/*01.人の接点を生み出すテーブル「LEMNA」*/
.floor_map .map_image ul.map_scene_list li.area_01 a.btn_ribbon{
	background: #0573a3;
	position: absolute;
	bottom: 27px;
	left: 79px;
}
.floor_map .map_image ul.map_scene_list li.area_01 .disp_area {
  width: 233px;
  height: 356px;
  background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area01.svg) no-repeat 0 0;
  bottom: 154px;
  right: 471px;
  z-index: 2;
}

/*02.人が自然に集う有機的な形状の「COMMONS TABLE SYSTEM-i」*/
.floor_map .map_image ul.map_scene_list li.area_02 a.btn_ribbon{
	background: #e7a319;
	position: absolute;
	bottom: 116px;
	left: 22px;
}
.floor_map .map_image ul.map_scene_list li.area_02 .disp_area{
	width: 217px;
	height: 232px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area02.svg) no-repeat 0 0;
	bottom: 207px;
	left: 154px;
	z-index: 2;
}

/*03.フラットな関係性を作り出すサークルテーブル*/
.floor_map .map_image ul.map_scene_list li.area_03 a.btn_ribbon{
	background: #67B5CA;
	position: absolute;
	top: 532px;
	right: 60px;
}
.floor_map .map_image ul.map_scene_list li.area_03 .disp_area{
	width: 266px;
	height: 149px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area03.svg) no-repeat 0 0;
	top: 340px;
	right: 133px;
	z-index: 2;
}

/*04.柔軟に木質の空間を構築できるWooDINFILL*/
.floor_map .map_image ul.map_scene_list li.area_04 a.btn_ribbon{
	background: #62AE65;
	position: absolute;
	bottom: 47px;
	right: 140px;
}
.floor_map .map_image ul.map_scene_list li.area_04 .disp_area{
	width: 278px;
	height: 229px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area04.svg) no-repeat 0 0;
	top: 272px;
	right: 407px;
	z-index: 2;
}

/*05.テーブルワークシーンと共存する「OCTsofa」*/
.floor_map .map_image ul.map_scene_list li.area_05 a.btn_ribbon{
	background: #E594AE;
	position: absolute;
	bottom: 143px;
	right: 15px;
}
.floor_map .map_image ul.map_scene_list li.area_05 .disp_area{
	width: 249px;
	height: 130px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area05.svg) no-repeat 0 0;
	top: 292px;
	right: -1px;
	z-index: 2;
}

/*06.ICTが融合した空間「Co-at box」*/
.floor_map .map_image ul.map_scene_list li.area_06 a.btn_ribbon{
	background: #E65F5C;
	position: absolute;
	top: 101px;
	left: 17px;
}
.floor_map .map_image ul.map_scene_list li.area_06 .disp_area{
	width: 221px;
	height: 183px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area06.svg) no-repeat 0 0;
	top: 284px;
	left: 5px;
	z-index: 2;
}

/*07.ハイブリッド･ワークプレイスを支えるICT*/
.floor_map .map_image ul.map_scene_list li.area_07 a.btn_ribbon{
	background: #54A7E8;
	position: absolute;
	top: 24px;
	left: 196px;
}
.floor_map .map_image ul.map_scene_list li.area_07 .disp_area{
	width: 521px;
	height: 236px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area07.svg) no-repeat 0 0;
	top: 94px;
	left: 116px;
	z-index: 2;
}

/*08.人・空間・データをつなぐ「SmartOfficeNavigator」*/
.floor_map .map_image ul.map_scene_list li.area_08 a.btn_ribbon{
	background: #8d71ae;
	position: absolute;
	top: 34px;
	right: 28px;
}
.floor_map .map_image ul.map_scene_list li.area_08 .disp_area{
	width: 89px;
	height: 106px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area08.svg) no-repeat 0 0;
	top: 178px;
	right: 444px;
	z-index: 2;
}

/*09.つなげたデータを価値ある情報へ*/
.floor_map .map_image ul.map_scene_list li.area_09 a.btn_ribbon{
	background: #B8B848;
	position: absolute;
	top: 175px;
	right: 22px;
}
.floor_map .map_image ul.map_scene_list li.area_09 .disp_area{
	width: 229px;
	height: 90px;
	background: url(https://office.uchida.co.jp/common/images/orgatec_tokyo/2026/area09.svg) no-repeat 0 0;
	top: 242px;
	right: 224px;
	z-index: 2;
}

/* シーン別ワークプレイス
---------------------------------------------------------------*/
.block_scene{
	margin: 160px auto;
	max-width: 1100px;
}

/*h3用スタイル*/
.ttl_h3{
	font-size: 18px;
	display: flex;	
	flex-direction: column;
}
.ttl_h3 .main{
	margin-bottom: 20px;
	padding: 0.4em 0.8em 0.3em;
	color: #fff;
	font-size: 24px;
	width: fit-content;
	display: inline-block;
	background: #f181a9;
	border-radius: 0.8em 0px;
}
/*シーン別*/
#scene01 .ttl_h3 .main{ background: #0573a3; }
#scene02 .ttl_h3 .main{ background: #e7a319; }
#scene03 .ttl_h3 .main{background: #67B5CA;}
#scene04 .ttl_h3 .main{background: #62AE65;}
#scene05 .ttl_h3 .main{background: #E594AE;}
#scene06 .ttl_h3 .main{background: #E65F5C;}
#scene07 .ttl_h3 .main{background: #54A7E8;}
#scene08 .ttl_h3 .main{background: #8D71AE;}
#scene09 .ttl_h3 .main{background: #B8B848;}

/*導入部分*/
.lead_section{
	display: flex;
	/* align-items: center; */
	flex-direction: row-reverse;
	gap: 40px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.lead_section .main_image{
	width: 50%;
	max-width: 400px;
	position: relative;
}
.lead_section .main_image::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 240px solid transparent;
  border-top: 240px solid #efd092;
  transform: rotate(-45deg);
  left: 180px;
  margin-left: 0;
  bottom: -260px;
}
#scene01 .lead_section .main_image::after {
  border-top: 240px solid #0573a3;
}
#scene02 .lead_section .main_image::after {
  border-top: 240px solid #e7a319;
}
#scene03 .lead_section .main_image::after {
  border-top: 240px solid #67B5CA;
}
#scene04 .lead_section .main_image::after {
  border-top: 240px solid #62AE65;
}
#scene05 .lead_section .main_image::after {
  border-top: 240px solid #E594AE;
}
#scene06 .lead_section .main_image::after {
  border-top: 240px solid #E65F5C;
}
#scene07 .lead_section .main_image::after {
  border-top: 240px solid #54A7E8;
}
#scene08 .lead_section .main_image::after {
  border-top: 240px solid #8D71AE;
}
#scene09 .lead_section .main_image::after {
  border-top: 240px solid #B8B848;
}



.lead_section .main_image img{
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

.lead_section .lead_text{
	flex: 1;
}
.lead_section .lead_text .head{
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.lead_section .lead_text .ttlTxt{
	margin-bottom: 0;
}
.lead_section .lead_text > p{
	margin-bottom: 0;
}
.lead_section .lead_text > p:nth-child(n+2){
	margin-top: 25px;
}

.lead_section .lead_text .txtWrap {
	margin: 30px 0 0;
	background-color: #f7f7f7;
	padding: 20px;
	font-size: 16px;
}
.lead_section .lead_text .txtWrap dl {
}
.lead_section .lead_text .txtWrap dl dt {
	margin: 0 0 10px;
	font-weight: bold;
	font-size: 20px;
	border-bottom: dashed 1px #DDD;
  padding: 0 5px 10px;
}
.lead_section .lead_text .txtWrap dl dd {
}
.lead_section .lead_text .txtWrap dl dd ul {
}
.lead_section .lead_text .txtWrap dl dd ul li:nth-child(n+2) {
	margin: 10px 0 0;
}
.lead_section .lead_text .txtWrap dl dd ul li a {
  position: relative;
  padding: 0 0 0 17px;
  display: inline-block;
  line-height: 1.4;
}
.lead_section .lead_text .txtWrap dl dd ul li a.icon-win {
	background: url(/common/images/icon_outlink.svg) right center no-repeat;
  padding: 0 16px 0 17px;
}
.lead_section .lead_text .txtWrap dl dd ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 7px solid #6099ad;
  transform: rotate(-90deg);
  left: 4px;
  top: 6px;
}

/*シーン別*/
#scene01 .lead_section .lead_text .head{ color: #0573a3; }
#scene02 .lead_section .lead_text .head{ color: #e7a319; }
#scene03 .lead_section .lead_text .head{color: #67B5CA;}
#scene04 .lead_section .lead_text .head{color: #62AE65;}
#scene05 .lead_section .lead_text .head{color: #E594AE;}
#scene06 .lead_section .lead_text .head{color: #E65F5C;}
#scene07 .lead_section .lead_text .head{color: #54A7E8;}
#scene08 .lead_section .lead_text .head{color: #8D71AE;}
#scene09 .lead_section .lead_text .head{color: #B8B848;}


/*導入部分 別パターン*/
.block_scene h3.scene_title{
	margin-bottom: 40px;
	padding-bottom: 30px;	
	border-bottom: 1px solid #dbdbdb;
	display: flex;
	align-items: flex-end;
	flex-direction: row;
	gap: 30px;
}
.block_scene h3.scene_title > .num{
	font-size: 150px;
	font-weight: 600;
	font-style: italic;
	font-family: "CenturyGothicStd","Century Gothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	line-height: 0.8;
	letter-spacing: -0.02em;
}
.block_scene h3.scene_title > p{
	margin: 0;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.2;
}
.block_scene h3.scene_title > p.small{
	font-size: 24px;
}



/*配色*/
#scene01 h4:after{ background: #0573a3; }
#scene02 h4:after{ background: #e7a319; }
#scene03 h4:after{ background: #e65f5c; }
#scene04 h4:after{ background: #54a7e8; }
#scene05 h4:after{ background: #62ae65; }
#scene06 h4:after{ background: #8d71ae; }

/* #scene01 .lead_section .main_image:after{ background: #b5c5cb; }
#scene02 .lead_section .main_image:after{ background: #fde8bd; }
#scene03 .lead_section .main_image:after{ background: #f5c0bf; }
#scene04 .lead_section .main_image:after{ background: #aed0eb; }
#scene05 .lead_section .main_image:after{ background: #b7d7b8; }
#scene06 .lead_section .main_image:after{ background: #d5c5e7; }
 */


/*  展示製品紹介
---------------------------------------------------------------*/
.exhibited_product{
	margin: 50px auto;
}
.exhibited_product h4{
	margin-bottom: 1.6em;
	padding-bottom: 0.6em;
	text-align: center;
	font-size: 30px;
	position: relative;
}
.exhibited_product h4:after{
	content: "";
	margin: 0 auto;
	width: 80px;
	height: 4px;
	background: #333;
	border-radius: 10px;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.exhibited_product > ul > li{
	width: 100%;
	border: solid 1px #e7e7e7;
	box-sizing: border-box;
	background: #f9f9f9;
	display: flex;
}
.exhibited_product > ul > li.reverse{
	flex-direction: row-reverse;
}
.exhibited_product > ul > li:nth-child(n+2){
	margin-top: 40px;
}

.exhibited_product > ul > li .text_block{
	padding: 20px 20px;
	font-size: 16px;
	box-sizing: border-box;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.exhibited_product > ul > li .text_block dt{
	margin-bottom: 0.4em;
	padding-bottom: 0.2em;
	font-size: 30px;
	border-bottom: 1px solid #e7e7e7;
	display: flex;
	align-items: center;
}
.exhibited_product > ul > li .text_block dt span{
	margin-left: 8px;
	font-size: 16px;
}
.exhibited_product > ul > li .text_block dd strong {
	display: block;
	margin: 0 0 10px;
	font-size: 18px;
}

.exhibited_product > ul > li .image_block{
	width: 40%;
/*	aspect-ratio: 1 / 1;*/
}
.exhibited_product > ul > li .image_block > a{
	width: 100%;
	height: 100%;
	display: block;
}
.exhibited_product > ul > li .image_block > a:hover{
	opacity: 0.8;
}
.exhibited_product > ul > li .image_block > a > img{
	width: 100%;
	height: auto;
/*	object-fit: cover;*/
}


/*  オフィスの快適性と利便性を支援するICT
---------------------------------------------------------------*/
.office_ict{
	margin: 80px auto;
	max-width: 1100px;
}

/*展示製品紹介*/
.ict_product{
	margin-top: 60px;
}
.ict_product h2{
	margin-bottom: 1.6em;
	padding-bottom: 0.6em;
	text-align: center;
	font-size: 30px;
	position: relative;
}
.ict_product h2:after{
	content: "";
	margin: 0 auto;
	width: 80px;
	height: 4px;
	background: #899198;
	border-radius: 10px;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.ict_product > ul > li{
	width: 100%;
	box-sizing: border-box;
	display: flex;
	gap: 40px;
}
.ict_product > ul > li.reverse{
	flex-direction: row-reverse;
}
.ict_product > ul > li:nth-child(n+2){
	margin-top: 80px;
}

.ict_product > ul > li .text_block{
	font-size: 16px;
	flex: 1;
}
.ict_product > ul > li .text_block dt{
	margin-bottom: 0.4em;
	padding-bottom: 0.2em;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #e7e7e7;
}

.ict_product > ul > li .image_block{
	width: 28%;
}
.ict_product > ul > li .image_block a > img{
	width: 100%;
	height: auto;
}


/* 展示会の様子
---------------------------------------------------------------*/
.block-01:has(.exhibition_report){
	padding: 60px 20px 40px;
	background: #f6f6f6;
}

.exhibition_report .ledCaseList {
	max-width: 1100px;
	margin: 0 auto 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.exhibition_report .ledCaseList::after {
	content: "";
	width: 31.818%;
}
.exhibition_report .ledCaseList li {
	width: 31.818%;
	text-align: center;
	margin: 0 0 2.273%;
}
.exhibition_report .ledCaseList li .img {
	position: relative;
}
.exhibition_report .ledCaseList li .img img {
	width: 100%;
	height: auto;
}
.exhibition_report .ledCaseList li .img::after {
	position: absolute;
	content: "";
	width: 30px;
	height: 30px;
	background: url(/common/images/solution/eco/icon_plus.png) no-repeat 0 0;
	top: 0;
	right: 0;
}
.exhibition_report .ledCaseList li .img .bottomTxt {
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.6);
	left: 0;
	bottom: 0;
	color: #FFF;
	padding: 10px 12px;
	font-size: 14px;
	line-height: 1;
}
.exhibition_report .ledCaseList li a {
	display: block;
}
.exhibition_report .ledCaseList li a:hover {
	opacity: 0.7;
}


/* まとめ
---------------------------------------------------------------*/
.matome{
	margin: 80px auto;
	max-width: 1100px;
}

/* instagram_section
---------------------------------------------------------------*/
.instagram_section {
  display: flex;
  max-width: 1100px;
  margin: -20px auto 3.5%;
  justify-content: space-between;
}
.instagram_section .col {
  flex: 0 0 31.818%;
}
.vertical_photos {
  flex: 0 0 64.682%;
  width: 64.682%;
  display: flex;
  gap: 3.5%;
}
.vertical_photo_item {
  flex: 1;
  min-width: 0;
}

.vertical_photo_item img {
  width: 100%;
  height: 100%; /* 親の高さに追従 */
	max-height: 648px;
  object-fit: cover;
  object-position: center;
  display: block;
}

iframe.instagram-media {
	min-height: 648px;
	width: 100%;
	min-width: unset !important;
}


